NEW CyberAdmin Skin - The best skin ever made for DirectAdmin so far, coming soon!

javiern

Verified User
Joined
May 6, 2014
Messages
98
Show communicate: Warning: file_put_contents(/home/dudi88/skins/cyberadmin/license/key): failed to open stream: Permission denied in /home/dudi88/skins/cyberadmin/include/functions.php on line 258
Have you tried this?
chmod 777 -R /home/dudi88/skins/cyberadmin/license
 

walo

Verified User
Joined
Mar 19, 2005
Messages
162
Felicitaciones tony, ese skin es excelente!!!
Sin duda la mejor que hubo.
 

webaltern

Verified User
Joined
Feb 10, 2008
Messages
173
Location
Québec, Canada
Hi,

I tried install this skin but failed. There have not license form. And have some issues. I have chmod for folder license. Directadmin Latest. PHP 5.3. Ioncube 4+. Apache 2.4

http://i.imgur.com/gBnyjfr.png - http://i.imgur.com/TyVl17K.png
I'm happy to see i'm not the only one that didn't have the license form after the install.... Try to install the skin without the "Install Serverwide" option and it will probably works....
 

cyberneticos

Verified User
Joined
Aug 21, 2005
Messages
689
Location
Spain
Felicitaciones tony, ese skin es excelente!!!
Sin duda la mejor que hubo.
¡Muchas gracias Walo! Para mi es un halago que te haya gustado el skin :) El trabajo que venías haciendo durante años con el Marina y Capri nos ha servido como motor impulsor de inspiración para crear CyberAdmin. Por aquí estamos, un abrazo y espero que todo te vaya bien en tus nuevas envergaduras.

¡Un saludo!
 

cyberneticos

Verified User
Joined
Aug 21, 2005
Messages
689
Location
Spain
New release v1.1.19

• Fixed a few 'Notice' error messages. Arreglado algunos mensajes de notificación de error.

UnZIP the file first in your PC, then upload the TAR.GZ file you extracted vía the skin manager replacing any previous versions you have installed with this one. All bugs have been fixed. If you find any issues please report it here on this thread. Thank you!
 

cyberneticos

Verified User
Joined
Aug 21, 2005
Messages
689
Location
Spain
¡New release v1.2.0!

• Updated the user dashboard to show stats when user only have one domain / Actualizado el dashboard de usuario para mostrar estadísticas cuando solo tiene un dominio
• Fixed the link 'E-Mail Accounts' in right side menu from user dashboard / Corregido enlace del menu 'Cuentas de email' en el menu lateral del dashboard de usuario
• Fixed the link 'FTP Management' in right side menu from user dashboard / Corregido enlace del menu 'Gestión FTP' en el menu lateral del dashboard de usuario
• Fixed the styles from 'Total Disk Usage' details in 'Site Summary' / Corregidos los estilos del detalle de 'Total Disk Usage' en 'Sumario/Estadísticas'

UnZIP the file first in your PC, then upload the TAR.GZ file you extracted vía the skin manager replacing any previous versions you have installed with this one. All bugs have been fixed. If you find any issues please report it here on this thread. Thank you!
 

faruqh

New member
Joined
Dec 17, 2014
Messages
1
Really struggling with this

We brought the license and now we are having this error:

Site error: the file /usr/local/directadmin/data/skins/CyberAdmin/include/functions.php requires the ionCube PHP Loader ioncube_loader_lin_5.2.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation

We updated to the latest version and adjusted lightspeed to use the new version and still no luck in removing this error.

Please help


Hey!

1 problem found :)

You might have to upgrade your Ioncube encoder to a more recent version. Not a biggy.

That's all so far :)
 

javiern

Verified User
Joined
May 6, 2014
Messages
98
We brought the license and now we are having this error:

Site error: the file /usr/local/directadmin/data/skins/CyberAdmin/include/functions.php requires the ionCube PHP Loader ioncube_loader_lin_5.2.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation

We updated to the latest version and adjusted lightspeed to use the new version and still no luck in removing this error.

Please help
Hi faruqh,

What variant of the CyberAdmin package have you installed, 1.2.0_php5.0-5.4 or 1.2.0_php5.5?

Maybe this instructions will help:

cyberadmin_1.x.x_php5.0-5.4.tar.gz
==================================
This package brings support for older Ioncube Loader versions (3.1+) and PHP versions from 5.0 to 5.4.

cyberadmin_1.x.x_php5.5.tar.gz
==============================
This package brings support for newer Ioncube loader versions (4.0+) and PHP versions from 5.3 to 5.5.

Regards
 

javiern

Verified User
Joined
May 6, 2014
Messages
98
Ok.. Why can't I see anything when I click user mode? No installatron, no nothing..
Probably you have configured the bind_address property in the directadmin.conf file. CyberAdmin makes internal api calls and require access to localhost (127.0.0.1) to work properly.

Try to comment bind_address in directadmin.conf.

Regards.
 

r3chn3r

Verified User
Joined
Jan 13, 2013
Messages
137
Probably you have configured the bind_address property in the directadmin.conf file. CyberAdmin makes internal api calls and require access to localhost (127.0.0.1) to work properly.

Try to comment bind_address in directadmin.conf.

Regards.
Nope.. No bind_address value at all in directadmin.conf

Any other ideas?
 
Top